[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וַ⁠תֵּֽבְךְּ",
      "strong": [
        "c:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 23,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וְ⁠לִ⁠בְכֹּתָֽ⁠הּ",
      "strong": [
        "c:l:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וַ⁠יֵּֽבְךְּ",
      "strong": [
        "c:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וַ⁠יֵּ֥בְךְּ",
      "strong": [
        "c:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וַ⁠יֵּ֥בְךְּ",
      "strong": [
        "c:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "וַ⁠יִּבְכּ֥וּ",
      "strong": [
        "c:H1058"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "lament",
      "quote": "מִסְפֵּ֛ד",
      "strong": [
        "H4553"
      ],
      "occurrence": 1
    }
  }
]